@charset "utf-8";
/*!
 * base CSS　メルちゃん
 * ---------------------------------------------
 * 共通レイアウトに関わるCSS
 */

.pc-hidden {
	display: none !important;
}

/*===================================
	font
=====================================*/


body {
	color: #333;
}
.otherNavi h2 {
	color: #fff;
}
.otherNavi h2:hover {
	color: #feb5d9;
}
body {
	font-size: 87.5%;/*14px*/
}
.otherNavi h2 {
	font-size: 81.4%;/*10x*/
}
.otherNavi h2 {
	text-align: right;
}


/*===================================
	link
=====================================*/

a,
a:visited {
	color: #3399cc;
	text-decoration: none;
}
a:hover,
a:focus,
a:active {
	color: #ff6699;
}
@media screen and (min-width: 701px) {
    a:hover,
    a:focus,
    a:active {
        text-decoration: underline;
    }
}
/*===================================
	image
=====================================*/
.imgradius { /*20181002*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.yt { /*20181024*/
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-bottom: 24px;
}
.yt iframe { /*20181024*/
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/*===================================
	layout
=====================================*/

.inner,
.wrapper,
.logo {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	height: 115px;
}
.mainContent {
	float: right;
	width: 750px;
}
.sub .mainContent {
	margin-bottom: 10px;
}
.sideNavi,
.subContent {
	float: left;
	width: 180px;
	padding-top: 100px;
}
.block {
	margin-bottom: 10px;
	padding: 8px;
}
.block.hd {
	margin-bottom: 0;
}
.block.btm {
	margin-bottom: 20px;
}
.sub .block.hd {
	padding-bottom: 0;
}
.sub .block.btm {
	padding-top: 0;
}
.imgtxt {
	display: block;
}
.logo,
#footer,
.sub .wrapper,
.block {
	position: relative;
}
.block.ylw {
	position: inherit;
}
#globalNavi ul,
.footerContents .inner,
.footerNavi ul,
.otherNavi ul,
.sub .wrapper,
.block,.blkInner {
	overflow: hidden;
	zoom: 1;
}

/*===================================
	background
=====================================*/

body {
	background: #ff5cad /*url(../images/base/bg_ft.png) repeat-x 0 100%*/;
}
.sub .block {
	background-color: #fff;
}
.headerContents {
	background: url(../images/base/bg_hd.png) repeat-x 50% -613px;
}
.footerContents {
	background: url(../images/base/bg_ft.png) repeat-x 0 100%;
}
#footer {
	background: url(../images/base/bd_ft.png) no-repeat 50% 0;
}
.home .block,
.block.ylw,
.block.pnk,
.sideNavi li {
	background: url(../images/base/bg_ptn_slanted.png) repeat 50% 0;
}
.home .blkInner,
.ylw .blkInner {
	background: url(../images/base/bg_ptn_circle.png) repeat 50% 0;
}
.pnk .blkInner {
	background: url(../images/base/bg_ptn_circle2.png) repeat 50% 0;
}
.block.ylw {
	background-color: #ffcd00;
}
.ylw .blkInner {
	background-color: #fdf1be;
}
.block.pnk {
	background-color: #ffadda;
}
.pnk .blkInner {
	background-color: #ffc3e4;
}

/*  sprite
---------------------------------*/

#globalNavi li a,
.footerNavi li a,
.copy img,
.otherNavi h2 span,.otherNavi li a,
.imgtxt,
.sideNavi h2,.sideNavi li a,
.pagetop a {
	background: url(../images/base/sprite.png) no-repeat;
}

.pagetop a:hover {
	opacity: .7;
}
#globalNavi li a,
.footerNavi li a,
.otherNavi h2 span,.otherNavi li a,
.sideNavi li a,
.pagetop a,
.sub .block {
	display: block;
}
#globalNavi li a,
.footerNavi li a,
/*.otherNavi h2 span,*/.otherNavi li a,
.sideNavi h2,.sideNavi li a,
.pagetop a {
	text-indent: -999em;
}

/*  角丸
---------------------------------*/

.block,
.pagetop a {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/resources/js/PIE.php);
}
.blkInner  {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	behavior: url(/resources/js/PIE.php);
}
.blkInner.hd {
	-webkit-border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-ms-border-radius: 7px 7px 0 0;
	-o-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
	behavior: url(/resources/js/PIE.php);
}
.blkInner.mid {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	behavior: url(/resources/js/PIE.php);
}
.blkInner.btm {
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	-ms-border-radius: 0 0 7px 7px;
	-o-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	behavior: url(/resources/js/PIE.php);
}
.sideNavi li {
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	-ms-border-radius:1 7px;
	-o-border-radius: 17px;
	border-radius: 17px;
	behavior: url(/resources/js/PIE.php);
}
.block.hd {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	behavior: url(/resources/js/PIE.php);
}
.block.btm {
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	behavior: url(/resources/js/PIE.php);
}

/*===================================
	header
=====================================*/

.headerContents {
	height: 114px;
}
.logo a {
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 300;
}

/*===================================
	globalNavi
=====================================*/

#globalNavi {
	margin-left: 325px;
	padding-top: 5px;
}
.sub #globalNavi {
	margin-left: 241px;
}
#globalNavi li {
	float: left;
	margin-left: 4px;
}
#globalNavi li a {
	width: 119px;
	height: 71px;
}
#globalNavi li.gn0 a {
	width: 67px;
	height: 71px;
	margin: 8px 13px 0 0;
}
#globalNavi li.gn0 a {
	background-position: 0 -99px;
}
#globalNavi li.gn1 a {
	background-position: -100px 0;
}
#globalNavi li.gn2 a {
	background-position: -219px 0;
}
#globalNavi li.gn3 a {
	background-position: -338px 0;
}
#globalNavi li.gn4 a {
	background-position: -457px 0;
}
#globalNavi li.gn5 a {
	background-position: -576px 0;
}
#globalNavi li.gn0 a:hover {
	background-position: 0 -170px;
}
.catalog #globalNavi li.gn1 a,
#globalNavi li.gn1 a:hover {
	background-position: -100px -71px;
}
.room #globalNavi li.gn2 a,
#globalNavi li.gn2 a:hover {
	background-position: -219px -71px;
}
.game #globalNavi li.gn3 a,
#globalNavi li.gn3 a:hover {
	background-position: -338px -71px;
}
.topics #globalNavi li.gn4 a,
#globalNavi li.gn4 a:hover {
	background-position: -457px -71px;
}
.faq #globalNavi li.gn5 a,
#globalNavi li.gn5 a:hover {
	background-position: -576px -71px;
}

.catalog #globalNavi li.gn1 a,
.room #globalNavi li.gn2 a,
.game #globalNavi li.gn3 a,
.topics #globalNavi li.gn4 a,
.faq #globalNavi li.gn5 a {
	cursor: default;
}

/*===================================
	footer
=====================================*/

.footerContents .inner {
	/*padding-top: 17px;*/
	padding: 15px 0 0 0; /*edit 20190801*/

}
/*.footerNavi {
	float: right;
	width: 611px;
}*/
.footerNavi { /*edit 20190801*/
   display: flex;
   flex-wrap: nowrap;
   justify-content:center;
   align-items: center;
}
.footerNavi li {
	float: left;
	margin:0 20px 0 20px; /*edit 20190801*/
}
.footerNavi li a {
	height: 15px;
}
.footerNavi li.fn1 a {
	width: 52px;
	background-position: -100px -142px;
}
.footerNavi li.fn2 a {
	width: 90px; /*edit 20190801*/
	background-position: -153px -142px;
}
.footerNavi li.fn3 a {
	width: 113px;
	background-position: -294px -142px;
}
.footerNavi li.fn4 a {
	width: 168px;
	background-position: -408px -142px;
}
.footerNavi li.fn5 a {
	width: 88px;
	background-position: -577px -142px;
}
.footerNavi li.fn1 a:hover {
	background-position: -100px -158px;
}
.footerNavi li.fn2 a:hover {
	background-position: -153px -158px;
}
.footerNavi li.fn3 a:hover {
	background-position: -294px -158px;
}
.footerNavi li.fn4 a:hover {
	background-position: -408px -158px;
}
.footerNavi li.fn5 a:hover {
	background-position: -577px -158px;
}

/*----- en -----*/

.en .footerNavi li.fn1 a {
	width: 41px;
}
.en .footerNavi li.fn2 a {
	width: 118px;
}
.en .footerNavi li.fn3 a {
	width: 93px;
}
.en .footerNavi li.fn4 a {
	width: 163px;
}
.en .footerNavi li.fn5 a {
	width: 64px;
}


.copy {
	float: left;
	margin-top: 4px;
}
.copy img {
	width: 326px;
	height: 11px;
	background-position: -100px -174px;
}
.footLogo {
	clear: both;
	width: 91px;
}
.footLogo img {
	position: relative;
	width: 91px;
	height: auto;
	padding-top: 60px;
}
.otherNavi h2 {
	text-align: right;
	margin: -14px 0 14px 720px;
	cursor: pointer;
	line-height: 10px;
}
.otherNavi p { /*add 20190801*/
	text-align: right;
	margin: -12px 0 14px 200px;
	line-height: 10px;
    color:#fff;
    font-size: 10px;
}
.otherNavi h2 span {
	/*width: 191px;*/
	height: 10px;
	padding-left: 20px;
}

/*.otherNavi h2 .opn,
.otherNavi h2.open .clos {
	display: none;
}
.otherNavi h2.open .opn {
	display: block;
}*/
.otherNavi h2 span {
	/*background-position: -618px -142px;*/
	background-position: -977px 0;
}
.otherNavi h2 span:hover {
	/*background-position: -618px -157px;*/
	background-position: -977px -15px;
}
.otherNavi h2.open span {
	margin-left: 160px;
	/*background-position: -809px -142px;*/
	background-position: -977px -71px;
}
.otherNavi h2.open span:hover {
	/*background-position: -809px -157px;*/
	background-position: -977px -86px;
}
.otherNavi ul {
	position: absolute;
	bottom: 45px;
	width: 940px;
	height: 85px;
	margin: 0 -350px;
	padding: 0 350px;
	background: #e9388b;
	background: -webkit-gradient(linear, left top, left bottom, from(#e9388b), color-stop(0.88, #e53789), to(#ba2d6f));
	background: -webkit-linear-gradient(top, #e9388b, #e53789 88%, #ba2d6f);
	background: -moz-linear-gradient(top, #e9388b, #e53789 88%, #ba2d6f);
	background: -ms-linear-gradient(top, #e9388b, #e53789 88%, #ba2d6f);
	background: -o-linear-gradient(top, #e9388b, #e53789 88%, #ba2d6f);
	background: linear-gradient(top, #e9388b, #e53789 88%, #ba2d6f);
	-pie-background: linear-gradient(#e9388b, #e53789 88%, #ba2d6f);
	behavior: url(/resources/js/PIE.php);
}
.otherNavi li {
	float: left;
	margin: 34px 40px 0 0;
}
.otherNavi li.on2 {
	margin-right: 35px;
}
.otherNavi li.on3 {
	margin-right: 45px;
}
.otherNavi li.on4 {
	margin-right: 48px;
}
.otherNavi li.on5 {
	margin-right: 46px;
}
.otherNavi li.on6 {
	margin-right: 47px;
}
.otherNavi li.on7 {
	margin-right: 0;
}
.otherNavi li a {
	height: 15px;
}
.otherNavi li.on1 a {
	width: 102px;
	background-position: -100px -186px;
}
.otherNavi li.on2 a {
	width: 110px;
	height: 16px;
	background-position: -490px -203px;
}
.otherNavi li.on3 a {
	width: 78px;
	background-position: -260px -186px;
}
.otherNavi li.on4 a {
	width: 66px;
	background-position: -340px -186px;
}
.otherNavi li.on5 a {
	width: 80px;
	background-position: -448px -186px;
}
.otherNavi li.on6 a {
	width: 115px;
	background-position: -581px -186px;
}
.otherNavi li.on7 a {
	width: 116px;
	background-position: -100px -202px;
}
.otherNavi li a:hover {
	opacity: .5;
}

/*----- en -----*/
.en .otherNavi li.on1 a {
	width: 147px;
	background-position: -100px -186px;
}
.en .otherNavi li.on2 a {
	width: 70px;
	height: 16px;
	background-position: -490px -202px;
}
.en .otherNavi li.on3 a {
	width: 66px;
	background-position: -260px -186px;
}
.en .otherNavi li.on4 a {
	width: 83px;
	background-position: -340px -186px;
}
.en .otherNavi li.on5 a {
	width: 124px;
	background-position: -445px -186px;
}
.en .otherNavi li.on6 a {
	width: 94px;
	background-position: -579px -186px;
}
.en .otherNavi li.on7 a {
	width: 89px;
	background-position: -100px -202px;
}


/*===================================
	subContent
=====================================*/

.sideNavi h2 {
	width: 160px;
	height: 35px;
	margin: 0 0 10px 10px;
}

.catalog .sideNavi h2,
.room .sideNavi h2,
.game .sideNavi h2 {
	background-position: -100px -217px;
}
.sideNavi li {
	margin-bottom: 10px;
	background-color: #ff96ca;
}
.catalog.all .sideNavi li.sn1,
.catalog.dollSet .sideNavi li.sn2,
.catalog.goodfriendParts .sideNavi li.sn3,
.catalog.changeSet .sideNavi li.sn4,
.room.roomTop .sideNavi li.sn1,
.room.history .sideNavi li.sn2,
/*.games .sideNavi li.sn1,
.paint .sideNavi li.sn2,
.picture .sideNavi li.sn3,*/
.sideNavi li:hover,
.sideNavi li.current {
	background-color: #9ed8f5;
}
.sideNavi li a {
	width: 180px;
	height: 36px;
}
.catalog .sideNavi li.sn1 a {
	background-position: -100px -252px;
}
.catalog .sideNavi li.sn2 a {
	background-position: -100px -288px;
}
.catalog .sideNavi li.sn3 a {
	background-position: -100px -324px;
}
.catalog .sideNavi li.sn4 a {
	background-position: -100px -360px;
}
.catalog.all .sideNavi li.sn1 a,
.catalog .sideNavi li.sn1 a:hover {
	background-position: -280px -252px;
}
.catalog.dollSet .sideNavi li.sn2 a,
.catalog .sideNavi li.sn2 a:hover {
	background-position: -280px -288px;
}
.catalog.goodfriendParts .sideNavi li.sn3 a,
.catalog .sideNavi li.sn3 a:hover {
	background-position: -280px -324px;
}
.catalog.changeSet .sideNavi li.sn4 a,
.catalog .sideNavi li.sn4 a:hover {
	background-position: -280px -360px;
}
.game .sideNavi li.sn1 a {
	background-position: -100px -910px;
}
.game .sideNavi li.sn2 a {
	background-position: -280px -910px;
}
.game .sideNavi li.sn3 a {
	background-position: -460px -910px;
}
/*.game.games .sideNavi li.sn1 a,*/
.game .sideNavi li.sn1 a:hover {
	background-position: -100px -946px;
}
/*.game.paint .sideNavi li.sn2 a,*/
.game .sideNavi li.sn2 a:hover {
	background-position: -280px -946px;
}
/*.game.picture .sideNavi li.sn3 a,*/
.game .sideNavi li.sn3 a:hover {
	background-position: -460px -946px;
}

.room .sideNavi li.sn1 a {
	background-position: -640px -910px;
}
.room .sideNavi li.sn2 a {
	background-position: -820px -910px;
}
.room.roomTop .sideNavi li.sn1 a,
.room .sideNavi li.sn1 a:hover {
	background-position: -640px -946px;
}
.room.history .sideNavi li.sn2 a,
.room .sideNavi li.sn2 a:hover {
	background-position: -820px -946px;
}

.catalog.all .sideNavi li.sn1 a,
.catalog.dollSet .sideNavi li.sn2 a,
.catalog.goodfriendParts .sideNavi li.sn3 a,
/*.game.games .sideNavi li.sn1 a,
.game.paint .sideNavi li.sn2 a,
.game.picture .sideNavi li.sn3 a,*/
.room.roomTop .sideNavi li.sn1 a,
.room.history .sideNavi li.sn2 a {
	cursor: default;
}

/*===================================
	pagetop
=====================================*/

.pagetop {
	clear: both;
	margin: 0 0 30px;

}
.pagetop a {
	width: 750px;
	height: 38px;
	margin-left: 190px;
	background-color: #ff8dc6;
	background-position: -248px -528px;
}

/************************************************************************************
smaller than 700
*************************************************************************************/
@media screen and (max-width: 700px) {

	html {
		-webkit-text-size-adjust: none;
	}

	/* スマートフォン用のパーツを表示 */

	.pc-hidden {
		display: block !important;
	}
	.sp-hidden {
		display: none !important;
	}

	/*===================================
		font
	=====================================*/

	.home #globalNaviSp li:nth-last-of-type(6) a,.home #globalNaviSp li:nth-last-of-type(6) a:visited {
		color: #ff5cad;
	}
	.copy,.footerNavi a,.footerNavi a:visited {
		color: #fff;
	}
	body {
		font-size: 171.4%;/*24px*/
	}
	#globalNaviSp,
	.otherNavi {
		font-size: 116.6%;/*28px*/
	}
	.otherNavi h2 {
		font-size: 57%;/*28px→16px*/
	}
	.footerNavi {
		font-size: 75%;/*18px*/
	}
	.copy {
		font-size: 66.6%;/*16px*/
	}
	.footerNavi,
	.copy {
		text-align: center;
	}

	/*===================================
		layout
	=====================================*/

	.inner,
	.wrapper,
	.logo {
		width: 616px;
	}
	.wrapper {
		margin-left: auto;
		margin-right: auto;
	}
	.mainContent,
	.sideNavi {
		float: none;
		width: auto;
	}
	.sideNavi {
		padding-top: 0;
	}
	#header,
	#footer {
		height: auto;
	}
	.block,.block.hd.ylw,.block.btm.ylw {
		margin-bottom: 12px;
		padding: 9px 8px;
	}
	.block.hd {
		margin-bottom: 12px;
	}
	.blkInner {
		padding: 8px 12px;
	}
	.headerContents .inner {
		position: relative;
	}
	#globalNaviSp h2 span {
		display: block;
		text-indent: -999em;
	}

	/*===================================
		background
	=====================================*/

	.headerContents {
		background-position: 50% 100%;
	}
	.footerContents {
		background-image: url(../images/base/bg_ft_sp.png);
	}
	#footer {
		background-image: url(../images/base/bd_ft_sp.png);
	}
	.home .block {
		background-image: url(../images/base/bg_ptn_slanted_sp.png);
	}
	.home .blkInner {
		background-image: url(../images/base/bg_ptn_circle_sp.png);
	}
	.pnk .blkInner {
		background-image: url(../images/base/bg_ptn_circle2_sp.png);
	}
	.block.btm.ylw {
		background-image: none;
		background-color: #fff;
	}
	/*  sprite
	---------------------------------*/

	#globalNaviSp h2 span,#globalNaviSp li,
	.otherNavi li,
	#subMenu h2 {
		background: url(../images/base/sprite.png) no-repeat;
	}
	#subMenu li {
		background: url(../images/base/bd_dot_sp.png) repeat-x 0 0;
	}

	/*  角丸
	---------------------------------*/

	#globalNaviSp h2,#globalNaviSp li,
	.otherNavi li,
	.home .block {
		-webkit-border-radius: 18px;
		-moz-border-radius: 18px;
		-ms-border-radius: 18px;
		-o-border-radius: 18px;
		border-radius: 18px;
		behavior: url(/resources/js/PIE.php);
	}
	#globalNaviSp h2 span,
	.blkInner,.blkInner.btm {
		-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
		-ms-border-radius: 14px;
		-o-border-radius: 14px;
		border-radius: 14px;
		behavior: url(/resources/js/PIE.php);
	}
	.blkInner.hd {
		-webkit-border-radius: 7px 7px 0 0;
		-moz-border-radius: 7px 7px 0 0;
		-ms-border-radius: 7px 7px 0 0;
		-o-border-radius: 7px 7px 0 0;
		border-radius: 7px 7px 0 0;
		behavior: url(/resources/js/PIE.php);
	}
	.blkInner.mid {
		-webkit-border-radius: 0 0 7px 7px;
		-moz-border-radius: 0 0 7px 7px;
		-ms-border-radius: 0 0 7px 7px;
		-o-border-radius: 0 0 7px 14px;
		border-radius: 0 0 7px 7px;
		behavior: url(/resources/js/PIE.php);
	}
	.block,.block.hd,.block.btm,#subMenu {
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		border-radius: 10px;
		behavior: url(/resources/js/PIE.php);
	}
	#subMenu h2 {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
		behavior: url(/resources/js/PIE.php);
	}
	#subMenu.CollapsiblePanelOpen h2 {
		-webkit-border-radius: 6px 6px 0 0;
		-moz-border-radius: 6px 6px 0 0;
		-ms-border-radius: 6px 6px 0 0;
		-o-border-radius: 6px 6px 0 0;
		border-radius: 6px 6px 0 0;
		behavior: url(/resources/js/PIE.php);
	}
	#subMenu ul {
		-webkit-border-radius: 0 0 6px 6px;
		-moz-border-radius: 0 0 6px 6px;
		-ms-border-radius: 0 0 6px 6px;
		-o-border-radius: 0 0 6px 6px;
		border-radius: 0 0 6px 6px;
		behavior: url(/resources/js/PIE.php);
	}

	/*===================================
		header
	=====================================*/

	.headerContents {
		height: auto;
		min-height: 167px;
		margin-bottom: 15px;
	}
	.logo {
		z-index: 100;
	}
	.logo a {
		top: 19px;
		left: 158px;
	}
	.logo img {
		display: block;
		margin: 0 auto 0;
	}

	/*===================================
		globalNavi
	=====================================*/

	#globalNaviSp {
		line-height: 1;
	}
	#globalNaviSp h2 {
		position: absolute;
		top: 20px;
		right: 0px;
		width: 92px;
		height: 92px;
		padding: 6px;
		background: #ff96ca;
	}
	#globalNaviSp h2 span {
		width: 92px;
		height: 92px;
		background-color: #ffd6ea;
		background-position: -701px 0;
		cursor: pointer;
	}
	#globalNaviSp  h2.open span {
		background-position: -799px 0;
	}
	#globalNaviSp ul {
		height: 568px;
		padding-top: 29px;
		z-index: 1;
	}
	#globalNaviSp li {
		margin-bottom: 12px;
		padding-left: 48px;
		background-color: #fff;
		background-position: 560px 27px;
		line-height: 76px;
	}
	.home #globalNaviSp li:nth-last-of-type(6) {
		background-position: 560px -22px;
	}

	/*===================================
		subMenu
	=====================================*/

	#subMenu {
		margin-bottom: 12px;
		padding: 8px;
		background: #fff;
		line-height: 90px;
	}
	#subMenu h2,#subMenu ul {
		background-color: #fcf0c0;
	}
	#subMenu h2 {
		height: 92px;
		padding-left: 74px;
		background-position: 0 -1100px;
		color: #3399cc;
		cursor: pointer;
	}
	#subMenu.CollapsiblePanelOpen h2 {
		background-position: 0 -1190px;
	}
	#subMenu li  {
		height: 88px;
		padding-left: 16px;
		background-position: 0 0;
		line-height: 88px;
	}
	#subMenu li a:before {
		content: "・";
		padding-right: 13px;
		color: #3399cc;
		font-size: 200%;
		vertical-align: bottom;
	}
	#subMenu li a {
		display: block;
		color: #3399cc;
	}

	/*===================================
		footer
	=====================================*/

	.footerContents .inner {
		padding: 0 0 23px;
	}
	.footerContents .inner,
	.footerNavi ul {
		overflow: inherit;
	}
	.footerNavi,.footerNavi li,
	.copy {
		float: none;
		width: auto;
		margin: 0;
	}
	.footerNavi li a {
		display: inline;
		text-indent: 0;
	}
	.footerNavi li a,.footerNavi li.fn1 a,.footerNavi li.fn2 a,.footerNavi li.fn3 a,.footerNavi li.fn4 a,.footerNavi li.fn5 a {
		background: none;
		height: auto;
	}
	.footerNavi {
		padding: 22px 0 16px;
	}
	.footerNavi li {
		display: inline;
		line-height: 66px;
	}
	.footerNavi li.fn1 {
		padding-left: 190px;
		padding-right: 20px;
	}
	.footerNavi li.fn2 {
		padding-left: 20px;
		padding-right: 180px;
	}
	.footerNavi li.fn4 {
		padding: 0 10px;
	}
	.copy {
		margin-bottom: 60px;
	}
	.footLogo { /*edit 20190802*/
        margin: 20px auto 100px;
		width: 146px;
	}
	.footLogo img {
		width: auto;
		padding: 0;
	}
    .otherNavi p { /*add 20190801*/
	text-align: center;
	margin: 0 auto 5px;
    font-size: 55%;
    }
	.otherNavi h2 {
		margin: -20px 0 0 270px;
		line-height: 18px;
	}
	.otherNavi h2 span {
		/*width: 349px;*/
		height: 18px;
		padding-left: 23px;
	}
	.otherNavi h2 span {
		/*background-position: -619px -174px;*/
		background-position: -977px -31px;
	}
	.otherNavi h2 span:hover {
		/*background-position: -619px -192px;*/
		background-position: -977px -49px;
	}
	.otherNavi h2.open span {
		margin-left: 250px;
		/*background-position: -622px -210px;*/
		background-position: -977px -107px;
	}
	.otherNavi h2.open span:hover {
		/*background-position: -622px -228px;*/
		background-position: -977px -125px;
	}
	.otherNavi {
		position: relative;
	}
	.otherNavi ul {
		overflow: inherit;
		width: auto;
		height: auto;
		margin: 0;
		padding: 0;
		background: none;
		-pie-background: none;
	}
	.otherNavi li,
	.otherNavi li.on2,
	.otherNavi li.on3,
	.otherNavi li.on4,
	.otherNavi li.on5,
	.otherNavi li.on6,
	.otherNavi li.on7 {
		float: none;
		margin-top: 0;
		margin-right: 0;
	}
	.otherNavi li a {
		display: inline;
		height: auto;
		background: none;
		text-indent: 0;
	}
	.otherNavi li.on1 a,.otherNavi li.on2 a,.otherNavi li.on3 a,.otherNavi li.on4 a,.otherNavi li.on5 a,.otherNavi li.on6 a,.otherNavi li.on7 a {
		width: auto;
		background-position: inherit;
	}
	.otherNavi li a:hover {
		opacity: 1;
	}
	.otherNavi ul {
		bottom: 90px;
		width: 616px;
		padding-top: 20px;
		background: #ff5cad;
		z-index: 1000;
	}
	.otherNavi li {
		margin-bottom: 12px;
		padding-left: 48px;
		background-color: #fff;
		background-position: 560px 27px;
		line-height: 76px;
	}

/*----- en -----*/
	.en .footerNavi li.fn1 {
		padding-left: 150px;
		padding-right: 20px;
	}
		.en .footerNavi li.fn2 {
		padding-left: 20px;
		padding-right: 150px;
	}
/*----- sc -----*/
	.sc .footerNavi li.fn1 {
		padding-left: 220px;
		padding-right: 20px;
	}
/*----- tc -----*/
	.tc .footerNavi li.fn1 {
		padding-left: 220px;
		padding-right: 20px;
	}

	/*===================================
		pagetop
	=====================================*/

	.pagetop {
		margin: 36px auto 44px;
	}
	.pagetop a {
		width: 616px;
		margin: 0;
		background-color: #ff5cad;
		background-position: -384px -486px;
	}


}




/*===================================================================================================
	201708追記
=====================================================================================================*/

.headerContents {
	height: 142px;
	background-position: 50% -785px;
}
.headerContents .inner {
	position: relative;
}
#globalNavi {
	padding-top: 33px;
}
#langListPc {
	position: absolute;
	top: 0;
	right: 0;
	width: 438px;
	height: 27px;
	border: solid 2px #50b1e2;
	border-top: none;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	behavior: url(/resources/js/PIE.php);
	background: #d8edf8;
	letter-spacing: -.40em;
	text-align: center;
}
#langListPc ul {
	margin-left: 8px;
}
#langListPc li {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	margin: 0 10px;
}
#langListPc li a {
	display: block;
	height: 27px;
	background: url(../images/base/sprite.png) no-repeat;
	text-align: left;
	text-indent: -9999em;
}
#langListPc li.current a{
	pointer-events: none;
}
#langListPc li.l1 a {
	width: 51px;
	background-position: -20px -1300px;
}
#langListPc li.l2 a {
	width: 81px;
	background-position: -91px -1300px;
}
#langListPc li.l3 a {
	width: 68px;
	background-position: -191px -1300px;
}
#langListPc li.l4 a {
	width: 68px;
	background-position: -279px -1300px;
}
#langListPc li.l5 a {
	width: 51px;
	background-position: -367px -1300px;
}
#langListPc li.l1 a:hover,
#langListPc li.l1.current a {
	background-position: -20px -1330px;
}
#langListPc li.l2 a:hover,
#langListPc li.l2.current a {
	background-position: -91px -1330px;
}
#langListPc li.l3 a:hover,
#langListPc li.l3.current a {
	background-position: -191px -1330px;
}
#langListPc li.l4 a:hover,
#langListPc li.l4.current a {
	background-position: -279px -1330px;
}
#langListPc li.l5 a:hover,
#langListPc li.l5.current a {
	background-position: -367px -1330px;
}

/*------201812韓国語削除作業---------------------------------------------------*/

/*
#langListPc {
	width: 367px;
}

*/

@media screen and (max-width: 700px) {

	.headerContents {
		height: auto;
		background-position: 50% 100%;
	}
	#globalNaviSp {
		padding-top: 119px;
	}
	#globalNaviSp h2 {
		width: 57px;
		height: 57px;
		padding: 5px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		-ms-border-radius: 7px;
		-o-border-radius: 7px;
		border-radius: 7px;
	}
	#globalNaviSp h2 {
		top: 38px;
		right: inherit;
		left: 38px;
	}
	#globalNaviSp h2 span {
		width: 57px;
		height: 57px;
		background-position: 0 -1400px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
	}
	#globalNaviSp h2.open span {
		background-position: -100px -1400px;
	}
	#globalNaviSp ul {

	}


	#langListSp {
		line-height: 1;
	}
	#langListSp .btn {
		position: absolute;
		top: 38px;
		right: 38px;
		width: 57px;
		height: 57px;
		padding: 5px;
		background: #ff96ca;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		-ms-border-radius: 7px;
		-o-border-radius: 7px;
		border-radius: 7px;
	}
	#langListSp .btn span {
		display: block;
		width: 57px;
		height: 57px;
		background: #ffd6ea url(../images/base/sprite.png) no-repeat -200px -1400px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		cursor: pointer;
	}

	#langListSp .btn.open {
		background-position: 0 -1400px;
	}
	#langListSp ul {
		height: 488px;
		padding-top: 29px;
		z-index: 1;
	}
	#langListSp li {
		margin-bottom: 12px;
		background-color: #fff;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-ms-border-radius: 20px;
		-o-border-radius: 20px;
		border-radius: 20px;
	}

	#langListSp li a {
		display: block;
		height: 76px;
		background: url(../images/base/sprite.png) no-repeat 0;
		text-indent: -9999em;
	}
	#langListSp li.current a {
		pointer-events: none;
	}
	#langListSp li.l1 a {
		background-position: -280px -1400px;
	}
	#langListSp li.l2 a {
		background-position: -280px -1489px;
	}
	#langListSp li.l3 a {
		background-position: -280px -1577px;
	}
	#langListSp li.l4 a {
		background-position: -280px -1665px;
	}
	#langListSp li.l5 a {
		background-position: -280px -1753px;
	}
	#langListSp li.l1.current a {
		background-position: -280px -1860px;
	}
	#langListSp li.l2.current a {
		background-position: -280px -1948px;
	}
	#langListSp li.l3.current a {
		background-position: -280px -2036px;
	}
	#langListSp li.l4.current a {
		background-position: -280px -2124px;
	}
	#langListSp li.l5.current a {
		background-position: -280px -2212px;
	}


	#langListSp ul {
		height: 412px;
	}

}

@media screen and (max-width: 700px) {
	#globalNaviSp h2 {
	    top: 38px;
	    right: 38px;
	    left: inherit;
	}
}



/*===================================================================================================
	202106改修
=====================================================================================================*/
@media screen and (min-width: 701px) {

    #globalNavi li a {
        background: url("../images/renewal2021/base/sprite.png") no-repeat;
    }
    /*===================================
        header
    =====================================*/
    #header {
        height: 147px;
    }
    .headerContents {
        height: 147px;
        background-position: 50% -774px;
    }
    #globalNavi,.sub #globalNavi {
        position: relative;
        margin-left: 196px;
        padding-top: 45px;
    }
    #globalNavi ul:nth-of-type(1) li {
        margin-left: 8px;
    }
    #globalNavi ul:nth-of-type(1) li a {
        width: 116px;
        height: 70px;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(1) a {
        background-position: 0 0;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(2) a {
        background-position: -123px 0;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(3) a {
        background-position: -246px 0;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(4) a {
        background-position: -369px 0;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(5) a {
        background-position: -492px 0;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(6) a {
        background-position: -615px 0;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(1) a:hover,
    .catalog #globalNavi ul:nth-of-type(1) li:nth-of-type(1) a {
        background-position: 0 -100px;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(2) a:hover,
    .room #globalNavi ul:nth-of-type(1) li:nth-of-type(2) a {
        background-position: -123px -100px;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(3) a:hover,
    .osewa #globalNavi ul:nth-of-type(1) li:nth-of-type(3) a {
        background-position: -246px -100px;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(4) a:hover,
    .game #globalNavi ul:nth-of-type(1) li:nth-of-type(4) a {
        background-position: -369px -100px;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(5) a:hover,
    .topics #globalNavi ul:nth-of-type(1) li:nth-of-type(5) a {
        background-position: -492px -100px;
    }
    #globalNavi ul:nth-of-type(1) li:nth-of-type(6) a:hover,
    .faq #globalNavi ul:nth-of-type(1) li:nth-of-type(6) a {
        background-position: -615px -100px;
    }
    #globalNavi ul:nth-of-type(2) {
        position: absolute;
        top: 10px;
        right: 0;
        z-index: 10;
    }
    #globalNavi ul:nth-of-type(2) li {
        margin-left: 10px;
    }
    #globalNavi ul:nth-of-type(2) li a {
        width: 30px;
        height: 30px;
        cursor: pointer;
    }
    #globalNavi .yb a {
        background-position: 0 -200px;
    }
    #globalNavi .fb a {
        background-position: -40px -200px;
    }
    #globalNavi .twt a {
        background-position: -80px -200px;
    }
    #globalNavi .insta a {
        background-position: -120px -200px;
    }
    #globalNavi ul:nth-of-type(2) li a:hover {
        opacity: .7;
    }
}

/*===================================
    footer
=====================================*/
#footer {
    height: 186px;
    background: url("../images/renewal2021/base/bg_ft.png") repeat-x 50% 0;
    line-height: 1;
    text-align: center;
}
.footerContents {
    background: none;
}
.footerContents .inner {
    padding-top: 52px;
}
.footerNavi ul {
    overflow: visible;
    etter-spacing: -.40em;
}
.footerNavi li {
    float: none;
    display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
    margin: 0 13px;
}
.footerNavi li a {
    height: auto;
    background: none;
    color: #fff;
    font-size: 14px;
    text-indent: 0;
}
.footerNavi li a:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 16px;
    margin: -2px 4px 0 0;
    background: url("../images/renewal2021/base/flower.png") no-repeat 0 0;
}
.footerNavi li a:hover {
    text-decoration: underline;
}
.footLogo {
    margin: 30px auto 20px;
}
.footLogo img {
    padding: 0;
    width: auto;
    height: auto;
}
.copy {
    float: none;
    margin-top: 0;
    color: #fff;
    font-size: 12px;
}
@media screen and (max-width: 700px) {

    /*===================================
        header
    =====================================*/
    .headerContents {
        margin-bottom: 20px;
    }
    #globalNaviSp {
        padding: 150px 0 0;
    }
    #globalNaviSp h2 {
        top: 20px;
        right: 12px;
        width: 104px;
        height: 104px;
        padding: 0;
        border-radius: 0;
        background: none;
    }
    #globalNaviSp h2 span {
        width: 104px;
        height: 104px;
        border-radius: 0;
        background: url("../images/renewal2021/base/sp_menu_btn.svg") no-repeat 0 0;
    }
    #globalNaviSp h2.open span {
        background: url("../images/renewal2021/base/sp_menu_btn_close.svg") no-repeat 0 0;
    }
    #globalNaviSp ul {
        height: auto;
        font-size: 28px;
    }
    #globalNaviSp ul:nth-of-type(1) li {
        padding-left: 0;
    }
    #globalNaviSp ul:nth-of-type(1) li a {
        display: block;
        padding-left: 48px;
    }
    .home #globalNaviSp li:nth-last-of-type(6) {
        background-position: 560px 27px;
    }
    #globalNaviSp li a:hover,
    .home #globalNaviSp li:nth-last-of-type(6) a, .home #globalNaviSp li:nth-last-of-type(6) a:visited {
        color: #3399cc;
        text-decoration: none;
    }
    #globalNaviSp ul.sns {
        position: relative;
        z-index: 200;
        padding-top: 37px;
    }
    #globalNaviSp .sns {
        padding-bottom: 73px;
        text-align: center;
    }
    #globalNaviSp .sns li {
        display: inline-block;
        vertical-align: top;
        letter-spacing: normal;
        margin: 0 10px;
        padding-left: 0;
        border-radius: 0;
        background-color: transparent;
        background: none;
        line-height: 1;
        transform:scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
    }
    #globalNaviSp .sns a {
        display: block;
        width: 60px;
        height: 60px;
        background: url("../images/renewal2021/base/sprite.png") no-repeat;
        text-align: left;
        text-indent: -9999em !important;
    }
    #globalNaviSp .sns .yb a {
        background-position: -200px -200px;
    }
    #globalNaviSp .sns .fb a {
        background-position: -290px -200px;
    }
    #globalNaviSp .sns .twt a {
        background-position: -380px -200px;
    }
    #globalNaviSp .sns .insta a {
        background-position: -470px -200px;
    }

    /*===================================
        footer
    =====================================*/
    #footer {
        height: 307px;
    }
    .footerContents .inner {
        padding: 61px 0 0;
    }
    .footerNavi {
        padding: 0;
    }
    .footerNavi li {
        margin: 0 1.5em 40px;
        line-height: 1;
    }
    .footerNavi li:nth-last-of-type(1) {
        margin-right: 0;
    }
    .footerNavi li:nth-last-of-type(2) {
        margin-left: 0;
    }
    .footerNavi li a {
        font-size: 24px;
    }
    .footerNavi li a:before {
        display: none;
    }
    .footLogo {
        width: 145px;
        margin: 0 auto 26px;
    }
    .copy {
        margin: 0;
        font-size: 18px;
    }

    /*===================================
        subMenu
    =====================================*/
    #subMenu li:hover,#subMenu li a:hover {
        text-decoration: none !important;
    }

}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
